DELETE FROM t_tpo_rule_style_l WHERE FPKID = '484KRO14/2LD';
INSERT INTO t_tpo_rule_style_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1987638762858989568,'484KRO14/2LD','zh_CN','产品名称基础资料'); 
DELETE FROM t_tpo_rule_style_l WHERE FPKID = '484M5K9WSNZX';
INSERT INTO t_tpo_rule_style_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1987646297800420352,'484M5K9WSNZX','zh_CN','耗用农产品名称'); 
DELETE FROM t_tpo_rule_style_l WHERE FPKID = '484MKKR+HWJ4';
INSERT INTO t_tpo_rule_style_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1987648495120788480,'484MKKR+HWJ4','zh_CN','产品名称基础资料'); 
DELETE FROM t_tpo_rule_style_l WHERE FPKID = '484MQQTZBV98';
INSERT INTO t_tpo_rule_style_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1987649339895433216,'484MQQTZBV98','zh_CN','产品名称基础资料'); 
DELETE FROM t_tpo_rule_style_l WHERE FPKID = '484MW=U3EG68';
INSERT INTO t_tpo_rule_style_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1987650103468476416,'484MW=U3EG68','zh_CN','耗用农产品名称'); 
